filename = 'particlerain-4.0.0-beta.5+1.21.6-fabric.jar'
name = 'Particle Rain'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'v4-beta.5 for 1.21.6-fabric'

[download]
hash = '0fdb027ae236dc8a6fa9dc8d3835f76b32f27a6a'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7378839
project-id = 421897